

/*generales*/

#obra{margin-top:20px;}
#izq{width: 633px; float:left;}
#der{width: 327px; float:right;}
#tabs .ui-tabs-nav {background:transparent}
.borrar{clear: both;}

/*lado derecho*/

.cabecera{height:28px; 
background-color: #D0D2D3; 
font-family:"Arial", Helvetica, serif; 
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
*position:relative;
}
span .cabecera{-webkit-border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
border-top-left-radius: 0;
border-top-right-radius: 0;}

.cabecera_flash{height:35px; 
background-color: #c00058; 
font-family:"Arial", Helvetica, serif; 
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.mas_info_img{position:absolute; margin-left: -22px; *margin-left: -225px; margin-top: -14px;}
.cabecera img{padding:4px 8px 0 15px; float: left;}
.cabecera h2{font-size: 1.2em; float: left; padding-top: 3px; color: black;}
.cabecera h2 span{font-weight:bold;}
.cabecera h3{font-size: 2.1em; float:right; font-weight: bold; padding: 6px 15px 0 0; color: black;}
.cabecera_flash h2{font-size: 1.2em; float: left; padding-top: 6px; color:white; font-weight: bold; padding-left: 14px;}
.cabecera_flash h3{font-size: 2.1em; float:right; font-weight: bold; padding: 8px 15px 0 0; color: white;}
hr{position: relative;
top: 11px;
margin-right: -6px;
margin-left: -6px;
background-color: #C00058;
height: 3px;
border: 0;
margin-top: 0;
margin-bottom: 0;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"
filter: alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
*position:relative;
*top:18px;
}
.cabecera_noflash_txt{padding: 2px 10px 0 10px !important; margin-right: 5px; *text-align:right; *margin-top:-13px;}
.menu_repro2 span{text-decoration: line-through;}
.menu_repro2 span.preciopeq_flash{color:#c00058; text-decoration: none; padding-right: 0px;}
.caja{border-style:solid; border-width:1px; border-color: #D0D2D3; margin-bottom: 20px;}
.caja ul li{width:267px; line-height: 17px;}
.flechas_navegacion{margin-top:3px;}
.flecha_siguiente{color: black; font-size: 0.8em;background-image: url('../img/obra/siguiente.jpg');background-repeat: no-repeat;cursor: pointer;width: 53px;height: 20px; float:right;}
.flecha_siguiente:hover{color:white; font-size: 0.8em;background-image: url('../img/obra/siguiente2.jpg');background-repeat: no-repeat;cursor: pointer;width: 53px;height: 20px;}
.flecha_siguiente a{text-decoration: none; color:black; position: relative; left: 0px; top: -2px; padding: 0 7px 7px 3px;}
.flecha_siguiente a span {left: 10px; position: relative; padding-right: 20px;}
.flecha_siguiente a:hover {color:white;}
.flecha_anterior{color: black; font-size: 0.8em; background-image: url('../img/obra/anterior.jpg');background-repeat: no-repeat;cursor: pointer;width: 53px;height: 20px; margin-right: 5px; float:right;}
.flecha_anterior:hover{font-size: 0.8em; background-image: url('../img/obra/anterior2.jpg');background-repeat: no-repeat;cursor: pointer;width: 53px;height: 20px; margin-right: 5px;}
.flecha_anterior a{text-decoration: none; color:black;position: relative;left: 0;top: -2px;padding: 0 7px 7px 10px;}
.flecha_anterior a:hover {color:white;}
.menu_repro {position: relative; height: 45px; padding:0 20px; background-image: url('../img/obra/flecha.png'); background-repeat:no-repeat; background-position:20px 19px; font-weight: bold; color:black;}
.menu_repro2 {position: relative; color: black; height: 43px; cursor: pointer; padding:0 20px; background-image: url('../img/obra/flecha2.png'); background-repeat:no-repeat; background-position:20px 20px; font-weight: bold;}
.menu_repro p {padding-top: 13px; float:left; font-size: 0.9em; padding-left: 12px;}
.menu_repro2 p {padding-top: 13px; float:left; font-size: 0.9em; padding-left: 12px;}
.menu_repro2:hover {color: #1F75CC; background-image: url('../img/obra/flecha2_azul.png'); background-repeat:no-repeat; background-position:20px 20px;}
.menu_repro2 span {color: #1F75CC;}
.menu_repro img {position:absolute; z-index: -1; left: 150px; top: 8px;}
.menu_repro2 img {position:absolute; z-index: -1; left: 152px; top: 8px;}
.menu_repro span img{left:157px;}
.menu_repro2 span img{left:157px;}
.linea {border-bottom:solid 1px #D0D2D3; padding-top:13px;}
.submenu_repro{padding:0 20px;}
.submenu_repro ul{list-style-type: circle; color: #808184; font-size: 0.9em; padding-left: 30px; line-height:1.3; margin-top:-2px;}
li.resaltar{color:#444;}
.submenu_repro2{padding:0 20px; display:none;}
.submenu_repro2 ul{list-style-type: circle; color: #808184; font-size: 0.9em; padding-left: 15px; padding-top: 13px; line-height:1.3;}
.linea_submenu {border-bottom:dotted 1px #D0D2D3; padding-top:15px;}
.precio_interior {color: #555; font-weight: bold; margin-top: -7px; margin-bottom: -12px; float:right;}
.precio_interior span{font-style: italic; font-size:0.9em; margin-right: 4px;}
span.precio_dinamico{font-size: 1.25em; color: #555; font-weight: bold; font-style:normal;}
.medidas_cuadros{height: 92px; width: 285px; background-color: #D0D2D3; margin-top: 17px; border-radius: 5px; *position:relative; *height:100%;}
.medidas_cuadros p {padding-top: 9px; font-size: 0.9em; padding-left: 14px; font-weight: bold;}
.min {float:left; font-size: 0.8em;}
.max {float:right; font-size: 0.8em; padding-right: 14px;}
.boton_carrito{width: 162px;
height: 27px;
background-color: #FF8132;
font-size: 1em;
text-align: center;
font-weight: bold;
color: white;
padding-top: 10px;
margin-top: 21px;
margin-left: 61px;
cursor: pointer;
border-radius: 5px;
margin-bottom: 7px;}
span .boton_carrito{margin-bottom: 19px;}
.boton_carrito:hover{background-color: #E27234;}
.submenu_grupo a {color:#0B87B7;}

.menu_comprar{height: 45px; padding:0 20px; background-image: url('../img/obra/flecha.png'); background-repeat:no-repeat; background-position:20px 19px; margin-bottom: -21px;}
.menu_comprar p {color: black; padding-top: 13px; float:left; font-size: 0.9em; padding-left: 12px;}
.boton_carrito_comprar{width: 162px;
height: 27px;
background-color: #FF8132;
font-size: 1em;
text-align: center;
font-weight: bold;
color: white;
padding-top: 10px;
margin-top: 21px;
margin-left: 82px;
cursor: pointer;
border-radius: 5px;
margin-bottom: 20px;}
a .boton_carrito_comprar {width: 189px; margin-left: 67px;}
.boton_carrito_comprar:hover {background-color: #E27234;}
.contact-form:hover{text-decoration:none}
.ficha_venta{font-size: 0.9em; margin-top: -6px; margin-bottom: 15px;}
.ficha_venta img {margin-right:5px; vertical-align: middle;}
.separar {margin-right:19px;}
.sellos{margin-bottom:15px; height: 55px;}
.sellos a{width: 150px; display: inline-block; height: 52px; background-image: url('../img/obra/sello1.jpg'); background-repeat:no-repeat; float:left;}
.sellos a:hover{width: 150px; display: inline-block; height: 52px; background-image: url('../img/obra/sello1_hover.jpg'); background-repeat:no-repeat;}
.sellos_en a{background-image: url('../img/obra/sello1_en.jpg') !important;}
.sellos_en a:hover{background-image: url('../img/obra/sello1_hover_en.jpg') !important;}
.separar_sellos{margin-right:24px;}
.sellos img{float:right;}

.caja_imagenes{margin-bottom: 20px;}
.titulo_imagenes{color:black; background-image: url('../img/obra/flecha.png'); background-repeat:no-repeat; background-position:8px 6px; padding-left: 20px; font-size: 0.9em; margin-bottom:15px; margin-top:10px;}
.cuadro_imagenes{margin-left:29px}
.separar_imagenes{margin-right:27px;}
.separador{margin-top:23px;}
.texto_solicitar_info{color: black; margin: 10px 20px -4px; text-align: justify; font-size: 0.9em;}

/*lado izquierdo*/

.cabecera_titulo {margin-bottom:4px;}
.cabecera_titulo h1 {color:#c00058;margin-top: 5px;font-size:1.3em; font-weight: bold; line-height: 30px}
.cabecera_navegador{float:right; margin-top: 1px; cursor: pointer;}
.red_social{float:left;}
.red_social_artelista{float:left; margin-right:6px; cursor:pointer;}
#cabecera_obras .share-cont {float:left;margin-top:0}
#cabecera_obras .share {font-size:17px;margin-top:2px}
.btn_ampliar{padding: 4px 4px 0px 4px; float:right;}
.derechos_reservados{float:right; font-size: 0.9em; color:black; margin-top: 4px; text-align: right; margin-bottom: 6px;}
.inapropiado-mensaje {
    width: 100%;
    margin-top: 3px;
}

.inapropiado-mensaje textarea {
    max-width: 581px;
    min-height: 100px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
    font-family: Arial, Helvetica; font-size: 12px;
}

.inapropiado-mensaje-interior {
    border-radius: 10px;
    border: 1px solid #D9D9D9;
    background: #F9F9F9;
    padding: 18px 18px 16px 18px;
	margin-bottom: 16px;
}

.inapropiado-mensaje-interior-title h4 {
    color: #C00058;
    font-weight: bold;
    font-size: 16px;
}

.inapropiado-mensaje-interior p {
    display: block;
    padding: 9px 0;
}

.inapropiado-mensaje-enviar {
    width: 125px;
    display: block;
    margin-top: 18px;
}

.titulo_obra{height:25px; border-top:solid 1px #D0D2D3; border-bottom:solid 1px #D0D2D3; margin-top: 13px; font-size: 0.9em; color:black;  background-image: url('../img/obra/flecha.png'); background-repeat:no-repeat; background-position:2px 12px; padding-top: 6px; padding-left: 13px;}
#info_obra  .titulo_obra{height:25px; border-top:solid 1px #D0D2D3; border-bottom:solid 1px #D0D2D3; margin-top: 2px; font-size: 0.9em; color:black;  background-image: url('../img/obra/flecha.png'); background-repeat:no-repeat; background-position:2px 12px; padding-top: 6px; padding-left: 13px;}
.txt_izq{float:left; font-weight: bold; font-size: 0.9em; text-align:right; color: #6D6E70; margin-top: 15px;}
.txt_der{float:left; font-size: 1.1em; color: black; border-left: solid 1px #D0D2D3; margin-left: 10px; padding-left: 10px; width: 506px; margin-top: 16px;}
.txt_der_en{float:left; font-size: 0.9em; color: black; border-left: solid 1px #D0D2D3; margin-left: 10px; padding-left: 10px; margin-top: 16px;}
.cuadro_etiquetas{height: 18px; font-size: 1.1em; color: black; padding-left: 5px; margin-top: 15px; margin-bottom: 18px;}
#info_usuario{border-top:solid 1px #D0D2D3; margin-top: 3px;}
#recomendacion_artelista{margin-top: 17px;}
.imagenes_recomendadas {margin-top: 17px;}
.imagenes_recomendadas img {margin-left: 30px;}
.related-links {display:flex;}
.related-links > a {margin:0 !important;width:100%;display:inline-block;padding:0 10px;}
#comentarios_obras .texto-seleccionado{
font-weight: normal;
color: black !important;
}
#comentarios_obras .titulo_obra2{height:25px; border-top:solid 1px #D0D2D3; border-bottom:solid 1px #D0D2D3; margin-top: 13px; font-size: 0.9em; color:black; padding-top: 6px;}
#comentarios_obras .titulo_obra2 ul.left li.left {margin-right: 10px; padding: 0;}

#comentarios_obras .titulo_obra2 img {margin-right:5px;}
#comentarios_obras a:hover.texto-seleccionado{
        text-decoration: none;
        }
#comentarios_obras .margen-25 {
margin-top: 18px;
margin-bottom: 0;
}
#comentarios_obras .filtros-title2{display:none;}
.links_relacionadas{margin: 13px 0;}
.links_relacionadas p a {padding: 5px 0;display:block;}
.boton_izq{float:left; padding-top: 13px;  font-size: 0.9em;padding-left: 15px; }
.boton_der{float:right; text-align: right;padding-top: 13px;font-size: 0.8em;color: #1F75CC; *float:none;}
.separar_header{margin-top:17px}
.derechos_imagenes{color: #808184; font-size:0.8em; margin-top: 6px; margin-bottom:-1px;}
.derechos_imagenes h4{font-size: 1em;}

.img_ficha_obra{background: #F1F2F2; border: 1px solid #D0D2D3; width:100%; margin-bottom: 8px;}
.img_ficha_obra img{margin: 0 auto; display: block;}
body.loaded .img_ficha_obra img {width:auto;height:auto}

.location h3{ color:#808184; font-size: 1em; }

/*medidas*/
.medidas_cuadros .ui-slider-horizontal {
height: 18px;
background: black url('') no-repeat;
border: 0;
margin-left:0px;
float:left;
width:147px;
background-image: url('../img/obra/slider.png'); 
background-repeat:repeat-x;
}

.medidas_cuadros .ui-slider-horizontal .ui-slider-handle {
top: -6px;
background: transparent url('../img/obra/arrastrar2.png') center center no-repeat;
width:12px;
height:30px;
cursor: pointer;
}

.cuadro_min{float:left; margin-left:14px; width:30px; height:11px; color: white; background-color: black; font-size:0.8em; font-weight:bold; padding-bottom: 7px; text-align:center; }
.cuadro_max{float:right; margin-right:14px; width:22px; height:11px; color: white; background-color: black; font-size:0.8em; font-weight:bold; padding-right: 3px; padding-left: 3px; padding-bottom: 7px;}
.medidas_cuadros_centro{margin-top: 10px;}
.prueba_flecha{float:left; margin-left:3px;}
.prueba_flecha2{float:left; margin-right:3px;}
.medida_min{float:left; width: 40%;font-size: 0.8em;margin-left: 15px;margin-top: 4px;}
.medida_max{float:right; font-size: 0.8em;  margin-right: 15px;margin-top: 4px;}
.no_seleccionable {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;}

.medidas_cuadros p span{font-size:1.3em; margin-left: 3px;}

/*sofa*/

#visualizacion_obra #salon img{
	border-width: 0px; 
	background:white;
	-webkit-box-shadow:0 0 0 rgba(0,0,0,0);
	-moz-box-shadow:0 0 0 rgba(0,0,0,0);
    box-shadow:0 0 0 rgba(0,0,0,0);
}
#visualizacion_obra #colorpick{
	float: left;
	width: 167px;
	background:#e4e3e1;
    border-radius:0 10px 10px 0;
	padding: 12px 5px 10px 16px;
	margin-top:18px;
}

#visualizacion_obra #colorpick p{
	margin-bottom: 9px;
	font-weight: bold;
	font-size: 0.85em;
}

#visualizacion_obra .interior-fancy {
padding: 19px 0 0 19px;
}

.obra_vendida{width: 162px;
height: 27px;
background-color: #D0D2D3;
font-size: 1em;
text-align: center;
font-weight: bold;
color: black;
padding-top: 10px;
margin-top: 21px;
margin-left: 81px;
border-radius: 5px;
margin-bottom: 19px;}

/*Comentarios*/

span.ver-todos {width: 100%;
box-sizing: border-box;
border-top: solid 1px #D0D2D3;
border-bottom: solid 1px #D0D2D3;
padding-top: 6px;
padding-bottom: 7px;
margin-bottom: 16px;}
.form-critics-error a.button-fucsia:hover, input[type="submit"].button-fucsia:hover {
    background: #900042;
    outline: 0;
	text-decoration: none;
	cursor:pointer;
	border: 1px solid #900042;
}

#watch-flag-form  .button-fucsia:hover, input[type="submit"].button-fucsia:hover {
    background: #900042;
    outline: 0;
	text-decoration: none;
	cursor:pointer;
	border: 1px solid #900042;
}

.minslide {cursor: pointer;}
.maxslide {cursor: pointer;}

.derechos_inapropiados{border-top:solid 1px #D0D2D3; padding: 7px 0;}

/*Modal más info*/

#modal_masinfo{width:950px; height: 600px; margin:0 auto; border-left: solid 1px #E96A9E; border-bottom: solid 1px #E96A9E;}
.masinfo_interior{width:189px; height: 600px; border-right: solid 1px #E96A9E; float:left;}
.masinfo_interior_titulo{height:55px; background-color:#c00058; width:189px; display:table;}
.masinfo_interior_titulo h2 {text-align: center; font-size:1.2em; color: white; font-weight: bold; display:table-cell; vertical-align:middle; line-height: 20px; *padding-top:10px;}
.masinfo_interior_imagen{height: 205px; width:190px; display:table-cell; vertical-align:middle; margin:0 auto;}
.masinfo_interior_imagen img{display:block; margin: 0 auto; *padding-top:10px;}
.masinfo_interior_descripcion ul{list-style-type: circle; color: #808184; font-size: 0.9em; padding-left: 25px; line-height: 16px; margin-top: -8px; padding-right: 10px; height: 261px;}
.masinfo_interior_descripcion span ul{height: 217px;}
.masinfo_interior_descripcion span.bastidor_en ul{height: 191px;}
.masinfo_interior_pie{width:159px; height: 72px; background-color:#d0d2d3; display:table; border-radius: 5px;margin-left: 16px;}
.masinfo_interior_pie p {font-weight: bold; font-size:1em; text-align:center; color: black; display:table-cell; vertical-align:middle; *padding-top:10px;}
.masinfo_interior_recomendado{height: 44px; width:190px; display:table-cell; vertical-align:middle; margin:0 auto;}
span .masinfo_interior_recomendado{height: 71px;}
.masinfo_interior_recomendado img {display:block; margin: 0 auto; *padding-top:10px;}

/*Modificación fancybox*/

#fancybox-overlay{z-index:2000 !important;}
#fancybox-wrap{z-index:2001 !important;}

/*Reloj venta flash*/

.cuenta_atras{text-align: right; padding-right: 15px; padding-bottom: 11px;}
.cuenta_atras p{font-size: 0.9em;   color: #C00058;}
.cuenta_atras img{vertical-align:middle;margin: -11px 6px 0 9px;}
.cuenta_atras span{color:#c00058;font-weight: bold;font-size: 1.3em;}

.te_inspiramos{margin-bottom: 0px}

/* Modal ficha de obra original */
.titulo_obra_modal{
    font-size: 1.2em;
    color: white;
    padding: 11px 13px;
    background-color: #C00058;
    font-weight: bold;
}

.contenedor_obra_modal{
    padding-left: 15px;
    width: 650px;
}
.artwork_info{
    width: 614px;
    padding: 9px;
    margin: 0 0 20px 0;
}
.artwork_bio{
    overflow-y: scroll;width: 614px;
    max-height: 133px;
    overflow-x: hidden;
    border: 1px solid #E1E1E1;
    padding: 9px;
    margin: 10px 0 20px 0;
}
.h2_alert{
    background-color: #F9F0B3;
    color: #555;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    padding: 15px;
}

/* garantias */
.obra-caja-motivos {
    border-radius: 10px;
    background: #F9F9F9;
    padding: 5px 18px;
    width: 100%;
    box-sizing: border-box;
}

.obra-caja-motivos ul {
    padding: 9px 0; 
}

.obra-caja-motivos ul li {
    padding: 2px 0 2px 18px;
    font-weight: bold;
    background: transparent url(img/icons/icon_motivos.png) left center no-repeat;
}
.obra-caja-motivos ul li a{
    font-weight: 100;font-size: 1.5em;
}

/*preview salon*/
#preview-salon{
	overflow: hidden;
margin: 0px;
  height: 300px;

}

#salon{
	overflow: hidden;
}

#salon img{
	float: left;
}

#colgado img{
	-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);
	   -moz-box-shadow:0 0 3px rgba(0,0,0,.2);
	        box-shadow:0 0 3px rgba(0,0,0,.2);
	border: 1px solid #333333;
	overflow: hidden;

}